footnote.font.size
Prev | Pagination and General Styles | Next

## Name

footnote.font.size — The font size for footnotes

## Synopsis

§115: §133
      1| <xsl:param name="footnote.font.size">
      2|  <xsl:value-of select="$body.font.master * 0.8"/><xsl:text>pt</xsl:text>
      3| </xsl:param>

## Description

The footnote font size is used for...footnotes!

Prev | Up | Next
body.font.size | Home | title.margin.left